@import url('add.navigation.css');
@import url('add.powermail.css');





html,body 	{
		padding:0;
		margin:0;
		background-color:#d9d9d9;
	        font-family: trebuchet ms;
		font-size: 13px;
                color:#96647a;
                height: 100%;
                background:url(../img/background.png) top center no-repeat #ffffff;
                background-attachment:fixed;
		}

img.download {vertical-align:middle;}

/* ----------container zentriert das layout-------------- */
#container 	{
		width: 960px;
		padding:0px;
		margin: 0px;
		margin-left: auto;
		margin-right: auto;
                color:#0f0f3d;
/*             border: yellow 1px dotted; */
		} 

#contentcontainer { 
                float:left;
		width: 960px;
		padding: 0 0 0 0px;
		margin: 0px;
/*		background-image:url(../img/background.png); */
/*         	border: blue 1px dotted;  */
}

#logopart { 
                height: 25px;
/*        	border: blue 1px dotted;  */
        	margin-left: 810px;
        	width: 130px;
}


#topboarder	{
		height: 40px;
		padding: 0px;
		margin: 0 0 0 0px;
		background-image:url(../img/top_fp.png); 
/*		border: yellow 1px dotted;  */
 		}


#headerparts	{ 
		width: 948px;
		height: 100px;
		padding: 0 0 0 11px;
		margin-left: 0px;
/*       	border: yellow 1px dotted; */   
/* 		background-image:url(../img/headerbackground_fp.png); */
 		}



#search		{ 
		float:left;
		width: 143px;
		height: 21px;
		padding: 0px 0 0 0px;
		margin: -22px 0 0 10px;
/*		border-left: #868686 1px dotted; 
		border-bottom: #868686 1px dotted; 
		border-right: #868686 1px dotted;  */

 		}

#suche {
                margin-left: 20px;
}


#logo		{ 
		float:left;
		width: 936px;
		height: 100px;
		padding: 0px;
		margin-left: 0px;
		margin-top: 0px;
/*	        border-top: #ffffff 1px solid;  
	        border-left: #ffffff 1px solid;   
	        border-right: #ffffff 1px solid;  */
 		}


#navigationframe	{ 
                margin-top: 0px;
/* 		background-image:url(../img/background_fp.png); */

 		}

#navigation	{ 
		width: 960px;
		height: 105px;
                margin-top:-10px;
		margin-left: 11px;
		padding: 0px  0 0 0px;
		background-image:url(../img/navigation.png);
/*		background-image:url(../img/ngunguru_fs_navigation.jpg);*/
/*		border: yellow 1px solid;    */
                background-repeat: no-repeat;
 		}


#hauptnavigation	{ 
                margin-top: 10px;
		margin-left: 0px;

/*		border: yellow 1px solid;    */
 		}




/* *********************************************************************************************** */

 		


#subnavigationsbereich	{
/*             position: relative; */
		width: 185px;
		min-height: 380px;
		padding: 0 0 0 38px;
		margin: -2px 0 0 -25px;
		border-right: #ffffff 1px dotted;     
/*added by dennis*/
float:left;
 		}


#subnavigation	{ 
/*             position: relative; */
                margin-top: 0px;
                margin-bottom: 10px;
	        width: 185px;
		min-height: 142px;
		padding:  0px 0 0 0px;
/*		border: blue 1px solid;   */
/*		border-right: #868686 1px dotted; */
 
 		}


#advertising 	{ 
                position: relative; 
                left:0px;
		width: 150px;
		height: 150px;
        	min-height: 150px;
/*	        border: blue 1px dotted; */
/*added dennis*/
clear:both;
 		} 		
 		
 	 		
#contentelement { 
                clear: both;
                float: left;
		width: 700px;
		padding: 0px;
                margin: -8px 0 0 20px;
/*		border: blue 1px solid;    */

 		}



#contbg{   
 		width:960px;
 		margin-top: 0px;
 		float:left;
/*   		background-image:url(../img/background_fp.png);  */
                
 		} 





#contentbackground { 
/* -- comment start - ddss
                clear: both;
                float: left;
		width: 837px;
		min-height:400px;
		padding: 0px;
                margin: -405px 0 0 200px;
*/
/*added = ds*/
float:left;
min-height:400px;
padding:0;
margin-top:25px;
/*		border: yellow 1px solid;   */
/*		background-image:url(../img/content.jpg);  */
/*		background-repeat:no-repeat;  */

 		}

/* *********************************************************************************************** */


#footer		{
		width: 960px; 
		height: 30px;
		margin-left:10px;
                float:left;
		background-image:url(../img/footer_fp.png);
		/*		border: green 1px solid;  */

 		}


#footerelement  { 
		width: 900px;
		height: 30px;
		padding: 0px;
		margin-left: 20px;
/*		border: yellow 1px dotted;   */
 		}

#bottomboarder 	{
                clear: both;
                height:40px;
		padding:0px;
		margin:0px;

/*		border: red 1px dotted;	*/	
		}  


#bottomadvertising A	{ 
                float: left;
		padding: 0px;
		margin: 45px 0 0 828px;
		color:#ffffff;
 		} 



/*****************************************************/
/*                                                   */
/*  DEFINITIONEN F&#65533;R DEN CONTENT                     */
/*                                                   */
/*****************************************************/


/*****************************************************/
/* &#65533;BERSCHRIFT H1 HAUPTTITEL IM CONTENTBEREICH       */
/*****************************************************/
 

H1 {
    font-size:16px;
    font-weight:bold;
    color:#be0015;
    line-height:19px;
}




/*****************************************************/
/* &#65533;BERSCHRIFT H2 ZWEITER TITEL IM CONTENTBEREICH    */
/*****************************************************/

H2 {
	font-size:14px;
	line-height:19px;
	color:#141baf;
} 


/*****************************************************/
/* EINLEITUNGS-TAG F&#65533;R AUFZ&#65533;HLUNGEN IM CONTENTAREA   */
/*****************************************************/

UL {
        list-style-position: outside;
        list-style-type: square;    
        padding:0px;
        margin-left:15px;
        font-size:13px;
	color:#96647a;
}


/*****************************************************/
/* LISTENPUNKTE BEI AUFZ&#65533;HLUNGEN IM CONTENTAREA      */
/*****************************************************/

LI {
	list-style:outside;
	padding:0px;
	margin-left:10px;
}


/*****************************************************/
/* ABSATZFORMATIERUNGEN IM CONTENTAREA               */
/*****************************************************/

P {
            line-height:18px;
            font-size:13px;
            color:#96647a;
            margin-top:0px;
}







/*****************************************************/
/* FORMATIERUNGEN F&#65533;R "GELINKTE" CONTENTINHALTE      */
/*****************************************************/

P A {
	color:#696969; 
        text-decoration:none;

}


A {
    color:#696969; 
    text-decoration:none;
}

A img {
	text-decoration:none;
	border: none;
}



/*****************************************************/
/*                                                   */
/*  ICONS FUER CONTENT LINKS                          */
/*                                                   */
/*****************************************************/


.internal-link {
	background-image:url(../img/internal_link.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
	text-decoration:none;
}


.external-link-new-window {
	background-image:url(../img/internal_link.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
	text-decoration:none;
}


.download {
	background-image:url(../img/downloads.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
}

.mail {
/* 	background-image:url(../img/downloads_adobe.gif); */
	background-repeat:no-repeat;
	padding-left:0px;
	padding-top:2px;
        text-decoration: underline;
        color:#696969; 
	
}






/*****************************************************/
/* Videothek FLV            */
/*****************************************************/


.flvplayer_listpic {
  height: 70px;
	width: 70px;
	border: 0px solid #888888;
  	padding: 0px 4px 4px 0px;
	margin: 20px 0px 20px 20px;
	background-repeat:	no-repeat;
	background-position: 0px 0px;
}

.flvplayer_listpic_firstofrow {
  height: 70px;
	width: 70px;
	border: 0px solid #888888;
 	padding: 20px 4px 4px 0px;
	margin: 0px 0px 20px 0px;
	background-repeat:	no-repeat;
	background-position: 0px 0px;
}




#flvcaption { 
	padding: 7px 0px 7px 0px; 
	width: 660px; 
	text-align: left; 
}





#worenkorb {
	float:left;
	margin: 40px 0 0 10px;
	width:130px;
	height:20px;
	font-size:14px;
}





/*************************************************************/
/* Sprache Standardeinstellungen                             */
/*************************************************************/
.tx-srlanguagemenu-pi1 {
	font-size:14px;
	font-weight:lighter;
        color:#868789;
	line-height:30px;
}

/*************************************************************/
/* Sprache zeigt den moelichen Status                        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .NO a {
	font-size:14px;
	font-weight:lighter;
        color:#868789;
	line-height:30px;
}


/*************************************************************/
/* Sprache zeigt den Auswahlmoeglichkeiten (Status)          */
/*************************************************************/

.tx-srlanguagemenu-pi1 .INACT {
	font-size:14px;
	font-weight:lighter;
        color:#dedede;
	line-height:30px;
}



/*************************************************************/
/* Sprache zeigt den aktuell gewaehlten aktiven Status        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR a {
	font-size:14px;
	font-weight:bold;
        color:black;
	line-height:30px;

}

/*************************************************************/
/* Sprache zeigt den aktuellen gewaehlten nicht aktiven Status*/
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR {
	font-size:14px;
	font-weight:bold;
        color:black;
	line-height:30px;

}

#assistmenu	{
		float:left; 
		width: 114px;
		height: 20px;
		padding-left: 7px;
		margin:-40px 0 -10px 780px;
/*		border: yellow 1px solid; */
                text-decoration:none;
                color: #ffffff;

 		}

.statischesmenu{
             font-size: 14px;
             color: #ffffff;

}

/* Dieser CSS Befehl definiert den Bildabstand im Text mit Bild */

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { margin-top: 5px; float: left; }



.contenttable {margin-left: -3px;
 
}

/*****************************************************/
/* Borderdefinition Packages                         */
/*****************************************************/



.border-bottom { 
	border-bottom: 1px #969696 solid;
	padding-top: 5px;

}

.border-bottom-left { 
	border-bottom: 1px #969696 solid;
        border-left: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

.border-bottom-right { 
	border-bottom: 1px #969696 solid;
        border-right: 1px #969696 solid;
	padding-top: 5px;
}

.border-right { 
	border-right: 1px #969696 solid;
	padding-top: 5px;

}

.border-left { 
	border-left: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

.border-left-dark { 
	padding-top: 5px;
	padding-bottom: 5px;
}

.tabletop { 
	padding-top: 5px;
}


.border-left-top { 
	border-left: 1px #969696 solid;
        border-top: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

.border-top { 
	border-top: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}


.border-right-top { 
	border-right: 1px #969696 solid;
        border-top: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}


.border-right-top-bottom { 
	border-right: 1px #969696 solid;
        border-top: 1px #969696 solid;
        border-bottom: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

.border-top-bottom { 
	border-bottom: 1px #969696 solid;
        border-top: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

.border-left-top-bottom { 
	border-left: 1px #969696 solid;
        border-top: 1px #969696 solid;
        border-bottom: 1px #969696 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}


.price1 {
        font-size: 16px;
        color: #009ee0; 
        font-weight: bold;
}

.price2 {
        font-size: 16px;
        color: #000000; 
        font-weight: bold;
}


#supportform {
        margin-top: -20px;
}

/*ddss - 2/26/2010*/
/*css file for powermail*/

.form_fieldset{
  border:none;
  margin:0px;
  padding:0px;
}
.form_fieldset legend{
  font-weight:bold;
}

.fld_schlname{
  margin-top:10px;
}

label input.fld_schlname {
  font-weight:bold
}







#container-links {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
max-width:500px; 
margin:0 0 0 0px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}


#container-rechts {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:200px; 
margin:-20px 0 0 10px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}













/*****************************************************/
/*  Bilder                                           */
/*****************************************************/

.csc-textpic-above img  {
                 margin-top:20px;
}


.news-list-item {
                margin-top:15px;
}



#categorien {
 		width:175px;
/*		border: 1px red solid; */
}


.special-info {
              visibility:hidden;
}


/*****************************************************/
/*  Footer                                            */
/*****************************************************/



.mapcat {
visibility: hidden;
margin-top:-24px;
}


#gallerytitle {
visibility:hidden;
}
.view-switch {
visibility:hidden;
}


#FlowGalleryFlashContainer  {

/*border: 1px solid red;*/
margin-top: -45px;

}


#formResult{
        visibility:hidden;
}



.submenu_image {
 margin: 0 10px 10px 0px;
}


.submenu_text {
 margin: 0 10px 20px 0px;
}

.product_list_title {
      font-size: 14px;
      font-weight:bold;
      color:#0f0f3d;
      margin-left: 10px;
}


.listitem {
      margin-bottom: 20px;
}

.product_list_note {
      font-size: 12px;
      margin-top: -5px;
      color:#0f0f3d;
      margin-left: 10px;
}

.product_list_price {
      font-size: 12px;
      margin-top: -px;
      color:#0f0f3d;
      margin-left: 10px;
}

.product_list_input_row {
      margin-left: 30px;

}

.product_list_submit {
      margin-left: 30px;
      
}

.product_list_submit {
      margin-left: 30px;
      
}

#footer_computit_contact {
   margin-top: 20px;
   margin-left: 250px;
   font-size: 12px;
   color:#96647a;
}



#jf_headerslide_slideshow .slideshow-images {width: 936px; height: 117px;}



.webmakers {
margin-top: -50px;
float: left;
}
